Cards, prop trading & accounting
Get Quick Books Sheets Service Account Email
Returns the Google service-account email the client must share their invoice sheet with.
GEThttps://api.toku.com/platform/get-quick-books-sheets-service-account-email
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/platform/get-quick-books-sheets-service-account-email?clientId=%3CclientId%3E' \
--header 'Authorization: Bearer <token>'200 response
{
"client_email": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
clientIdstring<uuid>requiredResponse
200Successful response
client_emailstringrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits